Raspbian Package Auto-Building

Buildd status for rust-lalrpop (bookworm-staging)

Debian PTSTrackerChangelogBugspackages.d.obuildd.d.o

Package(s): Suite:
Compact mode Co-maintainers

ArchitectureVersionStatusForBuilddStateMiscLogs
Buildd exposure stats armhf 0.17.2-8BD-Uninstallable65d 3h 3mout-of-datemisc:extraold | all (1)

Dependency installability problem for rust-lalrpop on armhf:

rust-lalrpop build-depends on missing:
- librust-itertools-0.10+default-dev:armhf